Open Whisper Signal 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1125660 漏洞类型 跨站脚本
发布时间 2018-05-17 更新时间 2018-07-07
CVE编号 CVE-2018-11101 CNNVD-ID CNNVD-201805-515
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-515
|漏洞详情
Open Whisper Signal(又名Signal-Desktop)是一款具有加密功能的即时聊天应用程序。 Open Whisper Signal 1.10.1及之前版本中存在跨站脚本漏洞,该漏洞源于程序没有过滤HTML元素。远程攻击者可通过发送消息利用该漏洞执行JavaScript代码。
|参考资料

来源:seclists.org
链接:http://seclists.org/fulldisclosure/2018/May/46